Install Legit CIA 2DS 9.2

Discussion in '3DS - Homebrew Development and Emulators' started by nino08807, Jul 17, 2016.

  1. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    So I'm trying to install a few legit cias on my 2ds version 9.2 but all the youtube videos say 9.3+ and I have homebrew and fbi when I open fbi, it works fine and I can do everything but the install cia option isn't there. I tried to upgrade through safesysupdater and sysupdater but none are working so in safesysudater I did the cia file md5 test and one of them failed. I got the firmware fresh from the mega folder with all of the 3ds and n3ds versions and firmwares is it the firmware package that I got? I just want to install the cias without updating but if I have to update that's fine too but Id rather not. I have easy homebrew access (oot3dhax). What do I do to install them?
     


  2. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    910
    312
    May 22, 2016
    United States
    The Underground
    Use another CIA installer.
     
  3. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    If you're on 9.2, you can install any damn CIA that you want, legit or not.

    I would advise getting the latest version of FBI and also to stop following youtube tutorials. They are always outdated and you are much more likely to screw something up by following outdated directions and/or using outdated tools.
     
  4. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    I tried NASA and it said it installed fine but I restarted and it wasn't on the home screen

    — Posts automatically merged - Please don't double post! —

    what are some alternate cia installers besides nasa and fbi? Ill try some of them
     
  5. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    FBI is by far the best installer. Just make sure you have the newest version of it.
     
  6. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,656
    720
    Aug 22, 2015
    United States
    Hell
    1) Do not rely on youtube
    2) You are on expoitable firmware. Do not update. I assume you aren't using cfw since you want to just install legit cias. https://github.com/Plailect/Guide/wiki/ Follow this guide to part 4 step 17. It will have you setup emunand, luma, fbi on emunand, and unlink your nands (which is what you will want to do to get the most out of your ds)
     
  7. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    I do the install cia option or install and delete cia options aren't there

    — Posts automatically merged - Please don't double post! —

    ok sn0w so I looked at the guide you posted I have one question, what does arm9loaderhax do?
     
  8. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    After I do that ih8ih8sn0w, will I be stuck on firmware 2.1.0?
     
    Last edited by nino08807, Jul 18, 2016
  9. fikatr

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    no just read guide ...
     
  10. Ar5chK3ks

    Ar5chK3ks GBAtemp Regular

    Member
    132
    14
    Mar 14, 2016
    Gambia, The
    You are on Firmwafe 9.2 which makes you able to use CFW and install unsigned/non-legit cia files. Arm9LoaderHax goes even further than making an emunand and use a CFW. With a9lh you have almost complete control over your device only milliseconds after boot and you won't need emunand anymore. But it is your choice if you do a9lh (even tho I would recommend it).
     
  11. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    ok I did that I have working rednand and emunand and cfw thx sn0w :)
     
  12. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    I figured it out. I used an outdated version of FBI. So I installed all of the ones I wanted except for one when I got to the last one I got an error saying cert signature or hash check failed I tried downloading fbi again and got a brand new cia and I'm still getting the same thing. What does that mean and how do I fix it?
     
  13. SimplyFedorable

    SimplyFedorable Evangelion Geek

    Member
    566
    227
    Apr 7, 2016
    United States
    melee hell
    Try using an non legit cia, I have the same issue trying to install legit cias in cfw
     
  14. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    The rest of them that I installed were legit and worked fine but ill try
     
  15. SimplyFedorable

    SimplyFedorable Evangelion Geek

    Member
    566
    227
    Apr 7, 2016
    United States
    melee hell
    hmmmm, try using freeshop or ciangel, it installs directly from nintendos servers
     
  16. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    does freeshop even have that?

    — Posts automatically merged - Please don't double post! —

    looking rn
     
  17. SimplyFedorable

    SimplyFedorable Evangelion Geek

    Member
    566
    227
    Apr 7, 2016
    United States
    melee hell
    You will need this to use free shop. Just install, run, and your good to go
     
  18. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    I just tried to install the freeshop cia and got the same error
     
  19. Drakia

    Drakia GBAtemp Advanced Maniac

    Member
    1,511
    1,761
    Mar 15, 2008
    Canada
    What CFW are you using? What version is your emuNAND at? And are you trying to install the games on your emuNAND or sysNAND?
     
  20. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    I'm using luma cfw emunand 9.2 and sysnand 9.2 trying to install them on sysnand